.block-breadcrumbs {
    font-size: 12px;
    padding: 0;
    font-family: gotham;
    font-family: var(--main-font);    
    font-weight: 100;
    font-weight: var(--main-font-weight-rgl);
    padding-top: 10px;
    width: 100%;
    text-align: left;
    display: block;
}

.breadcrumb .navigation-pipe {
    vertical-align: top;
}

.block-breadcrumbs .block-breadcrumbs__link, .block-breadcrumbs .navigation_page span a, .block-breadcrumbs .navigation_page span.item-breadcrumb {
    color: #707070;
    text-transform: capitalize;
    position: relative;
}

.breadcrumb .navigation-pipe {
    width: 22px;
    display: inline-block;
    position: relative;
}

.block-breadcrumbs span.navigation-pipe:after {
    position: absolute;
    content: "/";
    left: 9px;
    color: #707070;
}


@media screen and (max-width: 1326px) {
    .block-breadcrumbs {
        padding-top: 20px;
    }
}